package com.neusoft.smart.pos.dto.trade.response;

import io.swagger.annotations.ApiModel;
import lombok.Data;

/**
 * @author zcf
 * @date 2018-05-07 16：49
 * @description 微信支付相关参数查询使用Response
 */
@ApiModel
public class GetWxPayResponse {

	private String appId;
	private Long timeStamp;
	private String nonceStr;
	private String signType = "MD5";
	private String sign;
	private String PACKAGE;

	public String getAppId() {
		return appId;
	}

	public void setAppId(String appId) {
		this.appId = appId;
	}

	public Long getTimeStamp() {
		return timeStamp;
	}

	public void setTimeStamp(Long timeStamp) {
		this.timeStamp = timeStamp;
	}

	public String getNonceStr() {
		return nonceStr;
	}

	public void setNonceStr(String nonceStr) {
		this.nonceStr = nonceStr;
	}

	public String getSignType() {
		return signType;
	}

	public void setSignType(String signType) {
		this.signType = signType;
	}

	public String getSign() {
		return sign;
	}

	public void setSign(String sign) {
		this.sign = sign;
	}

	public void setPACKAGE(String PACKAGE) {
		this.PACKAGE = PACKAGE;
	}

	public String getPackage() {
		return PACKAGE;
	}
}
